
.banner_vrshipin{ width:100%; height:360px; background-color:#040F25; background-image:url(../img/banner_top.jpg); background-size:cover; background-repeat:no-repeat; background-position:center;}
	.banner_vrshipin_tit{ padding-top:160px; text-align:center; font-size:30px; color:#FFF;}
	.banner_vrshipin_tit a{ color:#FFF;}

.picture-list a p i{background-image:url(../img/ico_play.png);}

.video-page{ padding:50px 0;}
.video-page-title{ margin-bottom:10px; font-size:26px; text-align:center;}
.video-page-content{}
.video-js{ width:100%;}

